body{
	font-family: 'Roboto', sans-serif;
	background: #8693a7 no-repeat bottom right;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	height: 100vh;
	overflow: hidden;
	background-size: contain;
}

a{
	color: #555;
	text-decoration: none;
}

.container{
	width: 100%;
	position: relative;
}

.container > header{
	margin: 20px 0;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}

.container > header h1{
	font-size: 36px;
	line-height: 40px;
	margin: 0;
	position: relative;
	font-weight: 300;
	color: #8693a7;
	padding: 5px 0px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}

.container > header h1 span{
	font-weight: 700;
}

.container > header p{
	font-style: italic;
	color: #aaa;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}

.item {
	width: 80%;
	margin: 0 auto;
	padding: 35px 0;
	position: relative;
	clear: both;
}

.item-c {
	text-align: center;
}

header h1 {
    font-weight: 300;
}

footer .details{
	display: inline-block;
}

footer .details-r{
	float: right;
}

.details-c{
	padding-right: 20px;
	padding-left: 0px;
	text-align: center;
}

.details-2{
	width: 48%;
	display: inline-block;
	text-align: left;
}

.details img{
	box-shadow:  0 1px 0 #DFDEDC, 0 2px 0 rgba(255,255,255,0.5);
}

.details-2:nth-of-type(odd){
	float: left;
}

.details-2:nth-of-type(even){
	float: right;
}

.details img {width: 100%;}

.details h2 {
	color: #8693a7;
	margin-top: 0;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	padding-bottom: 10px;
	box-shadow:  0 1px 0 #DFDEDC, 0 2px 0 rgba(255,255,255,0.5);
	font-weight: 300;
}

.details p, .details li {
	color: #999;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 22px;
    font-weight: 400;
}

.details p a{
	font-weight: bold;
	color: #8693a7;
}

.error-container {
    width: 100%;
	text-align: center;
	padding: 25px 0;
}

.error{
	display: inline-block;
	border:1px solid #DFDEDC;
	background-color:#fff;
	width:45%;  
	padding:10px;
}

footer span a:hover{
	color: #8693a7;
}

footer span {
	border-left: 1px solid #DFDEDC;
	padding: 0 4px 0 8px;
}
footer span:first-child {
	border-left: none; 
	padding-left: 0;
}

::selection {
	background-color: #8693a7;
	color: #fff;
}